## xsettings-kde 0.9

=== Makefile ===
PACKAGE=xsettings-kde
VERSION=0.9
lib=lib
TAG := $(shell echo "V$(VERSION)_$(RELEASE)" | tr -- '-.' '__')
SVNROOT = svn+ssh://svn.mandriva.com/svn/soft/theme/$(PACKAGE)

CFLAGS= -Wall -g 

manager_objects = xsettings-kde.o xsettings-common.o xsettings-manager.o

all: xsettings-kde

xsettings-kde: $(manager_objects)
	$(CC) -o $@ $(manager_objects) -lX11

changelog:
	svn2cl --authors ../common/username.xml --accum
	rm -f ChangeLog.bak
	svn commit -m "Generated by svn2cl the `date '+%c'`" ChangeLog

clean:
	rm -f *.o xsettings-kde

checktag:
	@if [ "x$(VERSION)" == "x" -o "x$(RELEASE)" = "x" ]; then \
 	  echo usage is "make VERSION=version_number RELEASE=release_number dist" ; \
	  exit 1 ; \
	fi

dist: checktag changelog
	svn copy $(SVNROOT)/trunk $(SVNROOT)/tags/$(TAG) -m "$(TAG)"
	svn export $(SVNROOT)/tags/$(TAG) $(PACKAGE)-$(VERSION)
	tar cvf $(PACKAGE)-$(VERSION).tar $(PACKAGE)-$(VERSION)
	bzip2 -9vf $(PACKAGE)-$(VERSION).tar
	rm -rf $(PACKAGE)-$(VERSION)

distcheck: dist
	distdir=$(PACKAGE)-$(VERSION) ;		\
	tar xvfj $$distdir.tar.bz2 &&		\
	cd $$distdir &&				\
	make &&					\
	cd .. &&				\
	rm -rf $$distdir
