=== debian/changelog ===
xsettings-kde (0.9-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007632)
  * Move from obsolete pkg-config to pkgconf

 -- Bastian Germann <bage@debian.org>  Wed, 27 Mar 2024 23:51:52 +0000

xsettings-kde (0.9-2) unstable; urgency=low

  * [e89ec72] Add autostart file
  * [ce212db] Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Fri, 12 Mar 2010 11:54:37 +0100

xsettings-kde (0.9-1) unstable; urgency=low

  * Initial release (Closes: #512562)
  * [eaf81d3] drop DPI settings if they're not set in KDE

 -- Guido Günther <agx@sigxcpu.org>  Wed, 21 Jan 2009 18:58:38 +0100
