=== debian/control ===
Source: xsettings-kde
Section: kde
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: cdbs, debhelper (>= 7), libfontconfig1-dev, libglib2.0-dev,
 libx11-dev, pkgconf, cdbs
Standards-Version: 3.8.4

Package: xsettings-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XSettings daemon for KDE
 This package provides a XSettings daemon for K Desktop Environment. It allows
 XSettings aware applications (all GTK+ 2 and GNOME 2 applications) to be
 informed instantly of changes in KDE configuration, such as theme name, default
 font and so on.
