## xsettings-kde 0.12.3

=== Makefile ===
--- 
+++ 
@@ -1,17 +1,24 @@
 PACKAGE=xsettings-kde
-VERSION=0.9
+VERSION=0.12.3
 lib=lib
 TAG := $(shell echo "V$(VERSION)_$(RELEASE)" | tr -- '-.' '__')
-SVNROOT = svn+ssh://svn.mandriva.com/svn/soft/theme/$(PACKAGE)
+SVNROOT = svn+ssh://dmorgan@svn.mageia.org/svn/soft/theme/$(PACKAGE)
 
-CFLAGS= -Wall -g 
+CFLAGS= -Wall -g
+xsettings_kde_CFLAGS = $(shell pkg-config --cflags x11 gio-2.0 gthread-2.0)
 
+xsettings_kde_LDFLAGS = $(shell pkg-config --libs x11 gio-2.0 gthread-2.0)
+
+manager_objects_CFLAGS = $(shell pkg-config --cflags x11 gio-2.0 gthread-2.0)
 manager_objects = xsettings-kde.o xsettings-common.o xsettings-manager.o
+
+.c.o:
+	$(CC) -c $(CFLAGS) $(xsettings_kde_CFLAGS) $< -o $@
 
 all: xsettings-kde
 
 xsettings-kde: $(manager_objects)
-	$(CC) -o $@ $(manager_objects) -lX11
+	$(CC) -o $@ $(manager_objects) $(LDFLAGS) $(xsettings_kde_LDFLAGS)
 
 changelog:
 	svn2cl --authors ../common/username.xml --accum
