=== debian/changelog ===
xsettings-kde (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * Move package to Debian/ team (with maintainer confirmation)
  * Point Homepage to Github
  * Add watch file
  * d/copyright: DEP5 + review
  * Switch from cdbs to dh
  * New upstream version
  * Standards-Version: 4.7.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Trim trailing whitespace.
  * Propagate hardening options
  * Do not override readDPI in patch since its not used anyway
  * d/control:
     - Build-Depends: s/libfontconfig1-dev/libfontconfig-dev/
     - Recommends: xsettingsd
       Closes: #1033843

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2025 08:23:43 +0100
