=== debian/control ===
Source: xsettings-kde
Section: kde
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper-compat (= 13),
               libfontconfig-dev,
               libglib2.0-dev,
               libx11-dev,
               pkgconf
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/debian/xsettings-kde
Vcs-Git: https://salsa.debian.org/debian/xsettings-kde.git
Homepage: https://github.com/KDE/xsettings-kde

Package: xsettings-kde
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xsettingsd
Description: XSettings daemon for KDE
 This package provides a XSettings daemon for K Desktop Environment. It allows
 XSettings aware applications (all GTK+ 2 and GNOME 2 applications) to be
 informed instantly of changes in KDE configuration, such as theme name, default
 font and so on.
